<webbox id="itemsPrint">
<h1 style="text-align: center;">T_("items")</h1>

<table width="100%" cellspacing="1">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td>T_("Name")</td>
    <td>T_("Unit")</td>
    <td>T_("Type")</td>
    <td>T_("Price")</td>
    <td>T_("Partners")</td>
    <td>T_("Notes")</td>
  </tr>
  <repeat rs="get_items">
    <ifempty>
      <tr><td class="list_empty">T_("Empty List of items.")</td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}}%2)</var>
      <tr class="list_row_{{row}}">
        <td  class="list_nr_{{row}}">{{CurrentRowNr}}</td>
        <td>
          <a href="javascript:select_item('{{item}}')">{{item}}</a>
        </td>
        <td>{{unit}}</td>
        <td>{{type}}</td>
        <td>{{price}}</td>
        <td>{{partners}}</td>
        <td>{{notes}}</td>
      </tr>
    </repeatbody>
  </repeat>
</table>

</webbox>
